BRIDGE TRACKER INSTRUCTIONS
     The Bridge Tracker program has a dual purpose.  It assists the
avid bridge player to easily store memorable bridge hands, and it 
allows the review of pre-recorded bridge hands.

VIEWING A HAND

     When Bridge Tracker begins, a list of files will be displayed on
the screen.  You may choose to view any of these files by moving the
cursor with the ARROW keys and pressing ENTER when you reach the file
you are interested in.  If you would like to create a new file, see 
the RECORDING section of this manual.

     After selecting a file to view, a list of hands will be displayed
on the screen.  There can be a maximum of 64 hands per file. Use the 
ARROW, PAGE UP, PAGE DOWN, HOME, and END keys to highlight the hand 
that you would like to see.  Press the ENTER key to view the hand.  
Bridge Tracker will now display the viewing screen.  The title of the
hand will appear near the top.  Under the title to the left is a 
playing table and to the right is information about the hand.  This 
information includes the dealer, vulnerability, scoring, contract, and
bidding.

     This information may not all be displayed at the beginning.  The
contract, for instance, will not be displayed until the bidding is 
over.  Finally, at the top of the screen is a menu bar.  To access 
items on the menu, press the ALT key and the highlighted letter.  You
can always press ALT+H to get a help screen. The main menu contains the
following options:

     ALT+X:  Exit
          Exit the current hand.

     ALT+B:  Back
          Back up one move during the play of the hand.

     ALT+S:  Start

          ALT+R: Restart
                 Continue play from the beginning of the current hand.

          ALT+N: Next
                 Select the next hand in line for review.

          ALT+P: Previous
                 Select the previous hand in line for review.

          ALT+S: Select
                  Return to the hand selection screen.

     ALT+R:  Read

          ALT+P: Pre-hand Comment
                 Display the pre-hand comment.

          ALT+L: Last Comment
                 Display the last comment to be shown.

          ALT+O: Post-hand Comment
                 Display the post-hand comment.

     ALT+C:  Customize

          ALT+F: Fast
                 Run through the bidding and play four moves at a 
                 time.  The default for the system is Slow.
                 To return to Slow, press ALT+S.

          ALT+N: No Comments
                 Eliminate comments from being displayed.  The 
                 default is Comments.  To return to Comments, 
                 press ALT+M.

          ALT+A: Display All
                 Display all four hands (double dummy).  The 
                 default is Hide Cards.  To return to Hide Cards,
                 press ALT+I.  NOTE: If display all is chosen, all
                 four hands will be displayed at the START OF THE
                 NEXT TRICK.

          ALT+O: No Points
                 Eliminate the scoring (explained later).  The 
                 default is Points.  To return to Points, press ALT+P.

          ALT+C: Config
                 Turn the sound on or off.

          ALT+X: Exit
                 Implement the customizations chosen.
 
     ALT+A:  Answer / Analyze
             When viewing a double dummy problem, you may select 
             ALT+A to reveal the answer (if the author had entered
             it).  When viewing the answer, you may choose Analyze
             at any time to try and solve the problem.

     ALT+P:  Print
             Send the current hand (with comments) to the printer.

     ALT+H:  Help
             Display a subset of this manual on the screen.

     ALT+E:  Edit  (A more detailed description of creating hands is
                    provided under the RECORDING A HAND section)
          ALT+N: New
                 Create a new hand.

          ALT+S: Save
                 Save the current hand to the disk.

          ALT+D: Delete
                 Delete the current hand.

          ALT+P: Protect
                 Prohibit the file from being changed in the future.

     If the hand is a double dummy problem, you will be prompted for
the cards to be played be each seat.  You may choose ALT+A to view 
the solution, or you can solve the hand yourself.  When viewing the
solution, press the SPACE bar to get the next bid or play.  If the 
system asks you for YOUR CHOICE, then you may enter your guess for 
the next bid or play.  This may not be the actual play which occurs,
but you will be given a score based upon your answer.  Occasionally,
the system will display a comment during the bidding or play.  
Comments are used to explain important moves.  Press any key after 
you a finished reading the comment.  When the hand is over, you must
either press ESCAPE to exit the viewing mode or select START from
the menu.

RECORDING A HAND

     When recording bridge hands, you may create a new file or edit a
previously created file.  A new file is created by selecting ALT+N 
from the initial Bridge Tracker screen.  If there are no hands in the
file that you have chosen, you will automatically be prompted to enter
a new hand.  Otherwise, you will be given a list of hands in the file.
To begin a new hand, you must press ALT+N.

     First, enter a name for the hand (up to 64 characters).  After 
entering the name, you will be prompted for more information (Press 
the key in parentheses to answer the question):
        1). Input the dealer: (N)orth, (S)outh, (E)ast, or (W)est.
        2). Input the vulnerability: (N)orth-South, (E)ast-West, 
               n(O)ne, or (B)oth.
        3). Input the type of scoring for the deal: (S)wiss Teams,
               (P)airs, (K)nockouts, (B)oard-a-match, or (R)ubber 
               bridge.
        4). Will the hand contain a bidding problem: (Y)es or (N)o.
        5). What type of play problem is it: (D)efense, 
               Declarer (P)lay, or (N)either.
        6). Will the hand be a double dummy problem: (Y)es or (N)o.
        7). Check the information that you have just entered.  Is 
               there any changes to be made: (Y)es or (N)o.

     The second phase when creating a hand is to enter the cards for
the four seats.  The cards are entered for North, East, and South.  
The computer will automatically fill in the West cards.  Use the 
arrow keys to move the cursor and press enter to choose the card.

     When all the cards have been entered correctly, you will then
enter the bidding.  You may write a comment at any point during the 
bidding or play by pressing the ALT+C key. You may enter scores for 
alternate bids or plays by pressing the ALT+S key.

     Finally, after the bidding is over, you will enter the play of
the hand.  If you are creating a double dummy problem, it is not 
necessary to enter the actual play of the cards (simply press ESC 
and answer no to the question "Would you like to re-enter the play?".
Entering the play is identical to entering the cards (see phase two).
The cards played during the current trick are displayed in a 
different color from the rest of the hand.

     After you have created a set of bridge hands, you can write 
protect the file.  This will not allow any more editing to be done
on the file.  Write protecting the file will be permanent.  It is 
recommended to keep a copy of the file before write protecting it in
case of future changes.

         ----------------end-of-author's-documentation---------------

                         Software Library Information:

                    This disk copy provided as a service of

                           Public (software) Library

         We are not the authors of this program, nor are we associated
         with the author in any way other than as a distributor of the
         program in accordance with the author's terms of distribution.

         Please direct shareware payments and specific questions about
         this program to the author of the program, whose name appears
         elsewhere in  this documentation. If you have trouble getting
         in touch with the author,  we will do whatever we can to help
         you with your questions. All programs have been tested and do
         run.  To report problems,  please use the form that is in the
         file PROBLEM.DOC on many of our disks or in other written for-
         mat with screen printouts, if possible.  PsL cannot debug pro-
         programs over the telephone, though we can answer questions.

         Disks in the PsL are updated  monthly,  so if you did not get
         this disk directly from the PsL, you should be aware that the
         files in this set may no longer be the current versions. Also,
         if you got this disk from another vendor and are having prob-
         lems,  be aware that  some files may have become corrupted or
         lost by that vendor. Get a current, working disk from PsL.

         For a copy of the latest monthly software library newsletter
         and a list of the 3,000+ disks in the library, call or write

                           Public (software) Library
                               P.O.Box 35705 - F
                            Houston, TX 77235-5705

                                 Orders only:
                                1-800-2424-PSL
                              MC/Visa/AmEx/Discover

                          Outside of U.S. or in Texas
                          or for general information,
                              Call 1-713-524-6394

                          PsL also has an outstanding
                          catalog for the Macintosh.


